$(document).ready(function()
{
    $('.toggle-self').click(function()
    {
         $(this).find('.toggle-body').toggleClass('change-show').toggleClass('change-hide');
         $(this).parents('.panel').find('.hide').toggle();
    });

    $('a.contract').click(function()
    {
        var href = $(this).prop('href');
        var app  = 'crm';

        $.openEntry(app, href);
        return false;
    });

    $(".label:empty").css('display', 'none');
});
